@font-face {   
	font-family: 'SpecialElite';   
    src: url('../fuentes/specialelite-webfont.eot');
    src: url('../fuentes/specialelite-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/specialelite-webfont.woff') format('woff'),
         url('../fuentes/specialelite-webfont.ttf') format('truetype'),
         url('../fuentes/specialelite-webfont.svg#SpecialElite') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RokkittRegular';
    src: url('../fuentes/rokkitt-regular-webfont.eot');
    src: url('../fuentes/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/rokkitt-regular-webfont.woff') format('woff'),
         url('../fuentes/rokkitt-regular-webfont.ttf') format('truetype'),
         url('../fuentes/rokkitt-regular-webfont.svg#RokkittRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OreganoRegular';
    src: url('../fuentes/oregano-regular-webfont.eot');
    src: url('../fuentes/oregano-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/oregano-regular-webfont.woff') format('woff'),
         url('../fuentes/oregano-regular-webfont.ttf') format('truetype'),
         url('../fuentes/oregano-regular-webfont.svg#OreganoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
	margin: 0px;
	background: url(file:///E|/Proyectos%20web/El%20Hueso%20Del%20Policarpo%20-%20HTML/material/textura_fondo.gif) repeat;
	color: #222;
	font: 14px 'RokkittRegular', Georgia, "Times New Roman", Times, serif;
}
a {
	text-decoration: none;
}
p {
	text-align: left;
	margin: 0px;
}
img {
	border: 0;
}
h1 ,h2,h3,h4,h5,h6{
	font-weight: normal;
	margin: 0;
}
h1 {
	display: none;
}
h2 {
	font: 24px 'SpecialElite', Georgia, "Times New Roman", Times, serif;
	color: #333;
	float: left;
	margin: 50px 0 0 6px;
}
h3 {
	font-size: 16px;
	text-align: center;
	height: 36px;
}
h4 {
	font: 18px 'SpecialElite', Georgia, "Times New Roman", Times, serif;
	color: #333;
	text-align: center;
	margin-bottom: 5px;
}
ul , ol{
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: left;
}
ul li  , ol li{
	float: left;
}
fieldset {
	border: 0;
}
#contenedor_exterior {
	max-width: 820px;
	width: 100%;
	min-width: 210px;
	min-height: 418px;
	background: url(../material/tienda_fondo.jpg) repeat left top;
	z-index: 0;
	position: absolute;
	left: 0px;
	right: 0px;
	margin: auto;
	padding: 85px 0 17px;
}
#contenedor_exterior #cabecera{
	background: url(../material/tienda_cabecera.png) no-repeat right top;
	height: 126px;
	width: 100%;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	z-index: 2;
	left: 0px;
	top: 0px;
	right: 0px;
}
#contenedor_exterior #cabecera img {
	padding: 17px 0 0 4%;
	float: left;
	max-width: 348px;
	width: 90%;
	max-height: 60px;
	height: auto;
}
#contenedor_exterior #cabecera a {
	float: right;
	margin: 55px 35px 0 0;
	background: url(../material/tienda_boton_cesta.jpg) no-repeat center center;
	color: #333;
	text-align: center;
	display: block;
	font: 14px 'RokkittRegular', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	height: 14px;
	width: 143px;
	padding: 3px 0;
}
#contenedor_exterior #pie{
	height: 65px;
	width: 96%;
	background: url(../material/tienda_pie.png) no-repeat;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	z-index: 2;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 0 2%;
}
#contenedor_exterior #pie #texto{
	margin-top: 30px;
	overflow: hidden;
	position: absolute;
	height: 35px;
}
@media only screen and (max-width: 819px) {
	#contenedor_exterior {
		padding-bottom: 50px;
	}
	#contenedor_exterior #pie #texto{
		overflow: auto;
	}
}
@media only screen and (max-width: 760px) {
	#contenedor_exterior #cabecera img {
		padding-top: 2px;
	}
	h2 {
		margin: 52px 0 0 -300px;
	}
}
@media only screen and (max-width: 567px) {
	h2 {
		clear: both;
		margin: -10px 0 0 6%;
	}
	#contenedor_exterior #cabecera a {
		margin: -4px 7% 0 0;
	}
}
@media only screen and (max-width: 400px) {
	h2 {
		font-size: 20px;
		margin-left: 4%;
	}
	#contenedor_exterior #cabecera a {
		margin-top: 0px;
	}
}
@media only screen and (max-width: 350px) {
	#contenedor_exterior #cabecera img {
		padding: 0 0 0 5%;
		margin-bottom: -10px;
	}
	h2 {
		float: none;
		margin-left: 0px;
		text-align: center;
	}
	#contenedor_exterior #cabecera a {
		margin-right: 0px;
		width: 100%;
	}
}
@media only screen and (max-width: 250px) {
	#contenedor_exterior #cabecera img {
		padding-top: 4px;
	}
}
#contenedor_exterior #etiqueta_packs {
	float: left;
	padding-top: 45px;
}
#contenedor_exterior #etiqueta_discos {
	float: right;
	padding-top: 36px;
	margin-left: -3px;
}
#contenedor_exterior #packs .articulo {
	padding-top: 20px;
}
.articulo   {
	float: left;
	background-color: #FFF;
	border: thin solid #666;
	height: 185px;
	width: 188px;
	margin: 0 1% 12px;
}
.portada_packs {
	height: 102px;
	text-align: center;
}
.portada_discos {
	text-align: center;
	height: 77px;
}
.portada_packs .packs_cortos {
	margin-top: 8px;
}
.articulo p {
	margin-left: 12px;
}
.boton {
	color: #333;
	background: url(../material/tienda_boton_anadir.jpg) no-repeat;
	text-align: center;
	border: 0;
	margin-left: 11px;
	font: 14px 'RokkittRegular', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding: 3px 0;
	display: block;
	height: 20px;
	width: 143px;
	cursor: pointer;
}
@media only screen and (max-width: 819px) {
	#contenedor_exterior #etiqueta_packs {
		padding-top: 35px;
	}
	#contenedor_exterior #packs, #contenedor_exterior #discos {
		clear: both;
		max-width: 608px;
		width: 100%;
		margin: auto;
	}
	#contenedor_exterior #packs .articulo {
		padding-top: 0px;
	}
	#contenedor_exterior #etiqueta_discos {
		padding-top: 6px;
	}
	.articulo {
		height: auto;
	}
}
@media only screen and (max-width: 617px) {
	.articulo {
		width: 90%;
		max-width: 477px;
		float: none;
		margin: 0 auto 12px;
	}
}
@media only screen and (min-width: 356px) and (max-width: 617px) {
	.articulo {
		position: relative;
	}
	#packs .articulo {
		min-height: 122px;
	}
	#discos .articulo {
		min-height: 104px;
	}
	h3 {
		margin-left: 140px;
		text-align: left;
	}
	#packs .articulo h3 {
		margin-top: 10px;
	}
	#discos .articulo h3 {
		margin-top: 4px;
	}
	.portada_packs, .portada_discos {
		position: absolute;
		width: 140px;
		top: 10px;
		left: 5px;
		text-align: center;
	}
	.articulo p {
		position: absolute;
		left: 140px;
		bottom: 40px;
	}
	.boton {
		position: absolute;
		left: 140px;
		bottom: 18px;
	}
}
@media only screen and (max-width: 355px) {
	.articulo {
		max-width: 188px;
		width: 100%;
	}
}
#contenedor_exterior #pasos {margin: 30px 0 0 31px;}
#contenedor_exterior .pasos_largo {display: block;}
#contenedor_exterior .pasos_corto {display: none;}
@media only screen and (max-width: 803px) {#contenedor_exterior #pasos {margin-left: 24px;}}
@media only screen and (max-width: 789px) {#contenedor_exterior #pasos {margin-left: 17px;}}
@media only screen and (max-width: 775px) {#contenedor_exterior #pasos {margin-left: 10px;}}
@media only screen and (max-width: 761px) {#contenedor_exterior #pasos {margin-left: 3px;}}
@media only screen and (max-width: 747px) {
	#contenedor_exterior #pasos {margin-left: 31px;}
	#contenedor_exterior .pasos_largo{display: none;}
	#contenedor_exterior .pasos_corto{display: block;}
}
@media only screen and (max-width: 261px) {#contenedor_exterior #pasos {margin-left: 24px;}}
@media only screen and (max-width: 247px) {#contenedor_exterior #pasos {margin-left: 17px;}}
@media only screen and (max-width: 233px) {#contenedor_exterior #pasos {margin-left: 10px;}}
@media only screen and (max-width: 219px) {#contenedor_exterior #pasos {margin-left: 3px;}}
#contenedor_exterior #botones{
	margin: auto;
	width: 200px;
	overflow: hidden;
	position: absolute;
	visibility: visible;
	z-index: 3;
	left: 0px;
	right: 0px;
	bottom: 60px;
}
#contenedor_exterior #botones  a{
	font: 20px 'OreganoRegular', Arial, Helvetica, sans-serif;
	color: #333;
	background-repeat: no-repeat;
	display: block;
	height: 36px;
	background-position: center bottom;
	float: left;
}
#contenedor_exterior #botones a:hover {
	color: #999;
}
#contenedor_exterior p #volver {
	background-image: url(../material/flecha_volver.png);
	margin-right: 30px;
	width: 55px;
	padding-left: 30px;
}
#contenedor_exterior p #seguir {
	background-image: url(../material/flecha_seguir.png);
	width: 72px;
	padding-left: 13px;
}
#contenedor_exterior #compra {
	max-width: 700px;
	width: 100%;
	margin: auto;
}
#contenedor_exterior #cesta_completa {
	float: left;
	width: 54%;
	margin: 0 0 48px 1%;
}
#contenedor_exterior #introducir_datos {
	float: right;
	padding-top: 10px;
	margin: 0 1% 0 0;
	width: 44%;
}
#contenedor_exterior #introducir_datos form table {
	border: none;
	width: 100%;
}
#contenedor_exterior #introducir_datos form table .titulos{ 
	display: none;
}
#contenedor_exterior #introducir_datos form table td {
	padding: 2px 0 2px 10px;
	border: 0;
}
#contenedor_exterior #introducir_datos form input {
	max-width: 200px;
	width: 95%;
}
.estado {
	color: #F00;
	background-color: transparent;
	border: 0;
}
@media only screen and (max-width: 556px) {
	#contenedor_exterior #cesta_completa {
		max-width: 380px;
	}
	#contenedor_exterior #cesta_completa, #contenedor_exterior #introducir_datos {
		float: none;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}
@media only screen and (max-width: 240px) {
	#contenedor_exterior #introducir_datos form table td:first-child {
		display: none;
	}
	#contenedor_exterior #introducir_datos form table .titulos{ 
		display: block;
	}
}
#contenedor_exterior #paypal, #contenedor_exterior #pago {
	background-color: #FFF;
	float: left;
	max-width: 410px;
	margin: 10px 0 0 2%;
	border: 1px solid #333;
	min-height: 240px;
	padding: 10px 1%;
}
#contenedor_exterior #paypal {
	width: 40%;
}
#contenedor_exterior #pago {
	width: 50%;
	margin-bottom: 50px;
}
#contenedor_exterior #paypal form, #contenedor_exterior #pago form {
	text-align: center;
}
#contenedor_exterior #paypal #boton_paypal, #contenedor_exterior #pago #boton_pago  {
	width: 100px;
	cursor: pointer;
}
#contenedor_exterior #pago #pago_0, #contenedor_exterior #pago #pago_1, #contenedor_exterior #pago #pago_2, #contenedor_exterior #pago #pago_3 {
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 550px) {
	#contenedor_exterior #paypal, #contenedor_exterior #pago {
		float: none;
		width: 96%;
		margin-left: auto;
		margin-right: auto;
	}
}
#contenedor_exterior #cargando {
	height: 139px;
	margin: 20px auto 0;
	background: url(../material/tienda_procesando.gif) no-repeat center center;
	text-align: center;
	font-size:16px;
}
#contenedor_exterior #pedido_completado {
	max-width: 600px;
	width: 90%;
	margin: 150px auto 0;
}
@media only screen and (max-width: 424px) and (min-width: 251px) {
	h4 {
		text-align: left;
	}
	#contenedor_exterior #pedido_completado {
		margin-top: 100px;
	}
}
@media only screen and (max-width: 250px) {
	#contenedor_exterior #pedido_completado {
		margin-top: 50px;
	}
}
#jcart * {
	margin:0;
	padding:0;
	font: 12px arial, tahoma, verdana, sans-serif;
}
#jcart {
	padding: 10px 2.5% 0;
	width: 95%;
}
@media only screen and (max-width: 330px) {
	#jcart {
		padding: 10px 1% 0;
		width: 98%;
	}
}
#jcart .boton-actualizar, #jcart .boton-vaciar {
	width: 120px;
	float: right;
}
#jcart .boton-actualizar {
	margin-right: 124px;
}
#jcart .boton-vaciar {
	position: relative;
	top: -20px;
}
#jcart input , #jcart-tooltip  { font-size:12px; }
#jcart fieldset { border:0; }
#jcart-error { text-align:center; padding:5px; }
#jcart table {
	width:100%;
	border:0;
	background:#fff;
	border-collapse:collapse;
}
#jcart thead {  }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tr {  }
#jcart th {
	background-color: #C3AB75;
}
#jcart th, #jcart td {
	padding:2px;
	border:0;
	border:solid 1px #ccc;
	vertical-align:middle;
	text-align:left;
	font-weight:normal;
}
#jcart #jcart-empty { text-align:center; }
.jcart-item-qty {
	width:10%;
}
.jcart-item-qty * {
	width: 90%;
}
#jcart .jcart-item-name {
	width:80%;
	font-weight:bold;
}
#jcart .jcart-item-price {
	width:10%;
	font-weight:bold;
	text-align:right;
}
.jcart-item-price span { display:block; }
.jcart-remove { font-size:11px; font-weight:normal; }
#jcart-envio {
	display: block;
	text-align: right;
}
#jcart-subtotal {
	display:block;
	text-align: right;
}
#jcart-subtotal strong {  }
#jcart-buttons input { padding:2px; margin:2px; }
#jcart-checkout { float:right; padding:2px; }
#jcart-paypal-checkout { display:block; width:14em; padding:10px; margin:20px auto; }
#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }
